<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ApproveOK.Text" xml:space="preserve">
    <value>Duyệt lệnh đăng ký cảnh báo thành công</value>
  </data>
  <data name="btnApproveResource1.Text" xml:space="preserve">
    <value>Duyệt</value>
  </data>
  <data name="btnApproveResource1.ToolTip" xml:space="preserve">
    <value>Ctr + 6</value>
  </data>
  <data name="btnCloseResource1.Text" xml:space="preserve">
    <value>Đóng</value>
  </data>
  <data name="btnCloseResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnNextResource1.Text" xml:space="preserve">
    <value>Tiếp theo</value>
  </data>
  <data name="btnNextResource1.ToolTip" xml:space="preserve">
    <value>Ctr + --&gt;</value>
  </data>
  <data name="btnOKRejectReasonResource1.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="btnOKRejectReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnPrevResource1.Text" xml:space="preserve">
    <value>Trước</value>
  </data>
  <data name="btnPrevResource1.ToolTip" xml:space="preserve">
    <value>Ctr + &lt;--</value>
  </data>
  <data name="btnQueryResource1.Text" xml:space="preserve">
    <value>Truy vấn</value>
  </data>
  <data name="btnQueryResource1.ToolTip" xml:space="preserve">
    <value>Ctr + 4</value>
  </data>
  <data name="btnRejectResource1.Text" xml:space="preserve">
    <value>Thoái</value>
  </data>
  <data name="btnRejectResource1.ToolTip" xml:space="preserve">
    <value>Ctr + 7</value>
  </data>
  <data name="btnReturnResource1.Text" xml:space="preserve">
    <value>Trả lại</value>
  </data>
  <data name="btnReturnResource1.ToolTip" xml:space="preserve">
    <value>Ctr + 8</value>
  </data>
  <data name="Groupbox1Resource1.Text" xml:space="preserve">
    <value>Lệnh đăng ký cảnh báo trong ngày</value>
  </data>
  <data name="Groupbox1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="GroupBox2Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo cũ</value>
  </data>
  <data name="GroupBox2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="hiddenTargetControlForModalPopup_ReasonResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="hiddenTargetControlForModalPopup_ReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label11Resource1.Text" xml:space="preserve">
    <value> </value>
  </data>
  <data name="Label11Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label28Resource1.Text" xml:space="preserve">
    <value> </value>
  </data>
  <data name="Label28Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblBalance_AMTResource1.Text" xml:space="preserve">
    <value>Số dư tài khoản quyết toán</value>
  </data>
  <data name="lblBalance_AMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFinish_Reg_TimeResource1.Text" xml:space="preserve">
    <value>Thời điểm hoàn thành đăng ký</value>
  </data>
  <data name="lblFinish_Reg_TimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblLyDoThoaiCaptionResource1.Text" xml:space="preserve">
    <value>
                Lý do thoái duyệt
                </value>
  </data>
  <data name="lblLyDoThoaiCaptionResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOldWarn_AMT_1Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 1</value>
  </data>
  <data name="lblOldWarn_AMT_1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOldWarn_AMT_2Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 2</value>
  </data>
  <data name="lblOldWarn_AMT_2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOldWarn_AMT_3Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 3</value>
  </data>
  <data name="lblOldWarn_AMT_3Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSerial_No1Resource1.Text" xml:space="preserve">
    <value>Số hiệu giao dịch</value>
  </data>
  <data name="lblSerial_No1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSerial_NoResource1.Text" xml:space="preserve">
    <value>Số hiệu giao dịch</value>
  </data>
  <data name="lblSerial_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTotalResource1.Text" xml:space="preserve">
    <value>Tổng số: </value>
  </data>
  <data name="lblTrx_DateResource1.Text" xml:space="preserve">
    <value>Ngày lệnh</value>
  </data>
  <data name="lblTrx_DateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTrx_StatusResource1.Text" xml:space="preserve">
    <value>Tình trạng giao dịch</value>
  </data>
  <data name="lblTrx_StatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblUser_IDResource1.Text" xml:space="preserve">
    <value>TELLER ID</value>
  </data>
  <data name="lblUser_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblWarn_AMT_1Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 1</value>
  </data>
  <data name="lblWarn_AMT_1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblWarn_AMT_2Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 2</value>
  </data>
  <data name="lblWarn_AMT_2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblWarn_AMT_3Resource1.Text" xml:space="preserve">
    <value>Mức đăng ký cảnh báo số dư 3</value>
  </data>
  <data name="lblWarn_AMT_3Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblWarning_AMTResource1.Text" xml:space="preserve">
    <value>Mức cảnh báo số dư tài khoản</value>
  </data>
  <data name="lblWarning_AMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblWarning_RateResource1.Text" xml:space="preserve">
    <value>Tỷ lệ cảnh báo số dư</value>
  </data>
  <data name="lblWarning_RateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="NoRegWarningData.Text" xml:space="preserve">
    <value>Không có dữ liệu về đăng ký cảnh báo</value>
  </data>
  <data name="NoWarningData.Text" xml:space="preserve">
    <value>Không có dữ liệu về cảnh báo từ trung tâm</value>
  </data>
  <data name="PageResource1.Title" xml:space="preserve">
    <value>Kiểm soát lệnh đăng ký cảnh báo</value>
  </data>
  <data name="Panel1.HeaderText" xml:space="preserve">
    <value>Đăng ký cảnh báo</value>
  </data>
  <data name="Panel1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Panel2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="programmaticPopup_ReasonResource1.GroupingText" xml:space="preserve">
    <value />
  </data>
  <data name="programmaticPopup_ReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="programmaticPopupDragHandle_ReasonResource1.GroupingText" xml:space="preserve">
    <value />
  </data>
  <data name="programmaticPopupDragHandle_ReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="RejectOK.Text" xml:space="preserve">
    <value>Thoái duyệt lệnh đăng ký cảnh báo thành công</value>
  </data>
  <data name="RejectReasonRequire.Text" xml:space="preserve">
    <value>Cần nhập lý do thoái duyệt hoặc trả lại</value>
  </data>
  <data name="ReturnOK.Text" xml:space="preserve">
    <value>Trả lại lệnh đăng ký cảnh báo thành công</value>
  </data>
  <data name="tabRegWarning.Text" xml:space="preserve">
    <value>Đăng ký cảnh báo</value>
  </data>
  <data name="TabsResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="tabWarning.Text" xml:space="preserve">
    <value>Cảnh báo từ trung tâm xử lý</value>
  </data>
  <data name="tblWarningTimeResource1.Text" xml:space="preserve">
    <value>Thời điểm cảnh báo</value>
  </data>
  <data name="tblWarningTimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtBalance_AMTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtBalance_AMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtFinish_Reg_TimeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtFinish_Reg_TimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_1Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_2Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_3Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOldWarn_AMT_3Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtReasonResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtReasonResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_No1Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_No1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_NoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerial_NoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtStatusResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtTimeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtTimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtUser_IDResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtUser_IDResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_1Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_2Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_3Resource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarn_AMT_3Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_AMTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_AMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_RateResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_RateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_TimeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtWarning_TimeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
</root>